

#header {
    height: 30%;
    width: 100%;
}

#header_suche {
    margin-top: 30px;
    margin-bottom: 35px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#header_barcode_create {
    margin-top: 30px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#header_laendercodes {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    height: 80px;
}
#result {
    width: 50%;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 20px;
}

#footer {
    width: 100%;
    bottom: 0;
    position: fixed;
    background-color: #333;
    color: #f2f2f2;

}
#generator_index_barcode{
    height: 250px;
    width: auto;
    text-align: center;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;

}

/* Menue */
.header-nav {
  background-color: #333;
  overflow: hidden;
}

.header-nav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 5px 16px;
  text-decoration: none;
  font-size: 17px;
}

.header-nav a:hover {
  background-color: #f6f6f6;
  color: black;
}

.header-nav a.active {
  background-color: #4CAF50;
  color: white;
}
